How to install Source after a module Install is already loaded

I had a problem loading the "ForumBlog_03[1].10.01_Source.zip" file where it indicated some files were missing (File specified in the dnn could not be found in the zip file: DotNetNuke.Modules.Forum.dll).  I looked for other zip files in that zip file to make sure I was using the correct one, but I didn't see anything.  So I then loaded the "install" zip file instead of the "source" one.  That worked great.

Now the problem exists that I need to modify the source code for the Blog and I'm not sure how/if it's possible to add the source code some other way besides the Module upload method from DNN.

Any ideas?

Thanks!
0
frycdf
7/21/2005 7:48:25 PM
asp.net.dotnetnuke-framework 1237 articles. 0 followers. Follow

1 Replies
649 Views

Similar Articles

[PageSpeed] 5

Sure just read the .dnn manifest file.  It tells where to put extracted files, relative to ...\DesktopModules\{ModuleName}.  So most will go here....but beware any resource or other files that have a <path> node...
0
RLyda
7/22/2005 1:29:39 PM
Reply:

Similar Artilces:

installing .net 1.1 framework after .net 2.0 framework has already been installed
I am configuring my server 2003 (standard edition) to host a service application that will be accessed with mobile devices. The requirement for the mobile licenses to work properly is that I install the 1.1 framework. I downloaded the redistributable file and went to install it and was prompted, "The product you are trying to install has already been installed with your operating system. Use Windows update to install the latest updates." Through the "add/remove programs" window there is no indication the .net 1.1 framework is installed. When I navigate to C:\WINDOWS\Microsoft .NET...

Can I install dot net framework 2 if 1.1 is already installed?
I notice my development laptop has dot net Framework (presume 1.0) and dot net Framework 1.1 installed. I'd like to start gettting familiar with dot net Framework 2. Can I add this in or do I need to uninstall the 1.x versions first? I presume that my previous dot net framework 1.x apps will still function if I install dot net Framework 2. Is this the case? Thanks, For sure you can have both on one machine. Just install the .NET framework 2.0, then you will have an additional tab in the IIS  MMC, which allows you to specify the framework each application would under. Regards ...

Creating custom installer to install .net framework and installer of another software
 hii m trying to create a custom installer which will install .net framework 2.0 and i have another installer  of a software that i also want to be installed on Install(System.Collections.IDictionary stateSaver) event. Is it possible with custom installer.or i need to use something else like setup Project/Web setup project.please help me out  Regardsnav  Hi nav, Based on my understanding, you want to install .NET Framework 2.0 and another installer with your setup project. If I have misunderstood you concern, please let me know. In my opinion, you need setup boot...

Anyway to re-install .net framework on a botched install that wont un-install?
  Newbie User (me) 64bit machine Win Server 2008 Beta 3 Data Center  64bit SharePoint Services 3.0 SharePoint Server Project Server SQL Express SQL Server   Ok so All I wanted to do was get a test bed up for Project Server ..   I installed SharePoint Services and Project Server.. it worked ..  the tech update feature had a minor error at the end so as a newbie I just figured I would install Share Point Server to fix it ..  etc   .. then it seemed like I had some missing features in Project Server so I installed the AS DC (Domain controler) ...

Problem Installing Modules via install\module During DNN Install
I'm currently troubleshooting an install problem that is killing me since I do 3-5 installs of DNN per day.With v3.0.13 I had an 9 modules I placed in the install\module folder for automatic installation.  With v3.1 that number has increased to 25 (I'm not sure if the number has anything to do with it).When installing DNN v3.1, the install page lists all of the modules. EX:00:00:18.078 -   Installing Module File C:\hshome\jangles\bunstore.co.uk\Install\Module\Announcements_3.1.0.zip:00:00:19.218 -   Installing Module File C:\hshome\jangles\bunstore.co.uk\Install...

Install Framework 1.1 after Framework 2.0 already installed?
Is there any conflicts installing framework 1.1 on a server after framework 2.0 is already installed?  I have an application that can only run on version 1.1 and I only have 2.0 installed.  Do I have to rollback 2.0 and install 1.1 first or should it be ok? They are individual, can run side by side and can be installed in any order.  Make sure you set the app to run in the correct framework. JeffPlease: Don't forget to click "Mark as Answer" on the post that helped you. That way future readers will know which post solved your issue. I've installed in this ...

Installation: Already installed modules are required
Hi everyone, I'm having some problems installing Bugzilla 4.0. My system is Ubuntu 10.04 When I run the command $ sudo ./checksetup.pl --check-modules the output always tells me that "Email::MIME" and "Email::Send" must be installed. When I try to install them via $ sudo perl install-module.pl -all or $ sudo perl install-module.pl Email::MIME it tells me the modules are "up to date" (because they ARE installed) On http://www.bugzilla.org/docs/4.0/en/html/installation.html#install-perlmodules it suggests that there could be something wr...

how to install .ner framework 1.1 after .net framework 2.0 has been installed?
hello everyone!I got a problem, I have installed .net framework 2.0 in my computer, but now I need to install .net framework 1.1.The install process of .net framework 1.1 halt when it is stoping the IIS Admin.Can I install .net framework 1.1 after .net framework 2.0 has been installed?Or I have to remove 2.0 and install 1.1 and 2.0 in sequence?Thank you very much! There is no sequence in .net framework 1.1 and 2.0 installation.You can look into the installation log and check what's the problem.Can you post your installation errors?Maybe I can help you to fix the error through your...

ignoring already installed modules during a cpan install
volks, is there an existing, or planned setting, for the CPAN utilities, that will cause it to ignore any already installed dependencies, during an installation, except for modules installed during the current session. For example: cpan install Foo if Foo depends on Bar, and Bar is already installed, then the latest version of Bar will be installed. cpan install Foo Baz if both Foo and Baz depend on Bar, then Bar gets installed, but only once. if this feature does not exist, would a patch providing this be welcome? a.f.hampe On Monday 11 February 2...

To install or not to install?
What's the difference between installing qpsmtpd as in...=0A=0Aperl Makefil= e.PL=0Amake=0Amake test=0Amake install=0Amake clean=0A=0A... or running it = directly from /home/smtpd/qpsmtpd?=0A=0APresently I'm running ./qpsmtpd fro= m xinetd, so the installed copy is probably wasted, right?=0A=0AIs there an= y benefit/downside in running an installed copy, and how would I do that?= =0A=0AHans=0A=0A=0A There is no benefit to installing. I've been running under xinetd for a couple of years, directly from an svn checkout in /var/qpsmtpd. In fact, I dont even make changes ...

Installing .Net Framework 1.0 Over .Net Framework 2.0
Hi all,My server has .Net Framework 2.0. Can I install .Net Framework 1.0 or I have to uninstall .Net 2.0, then install .net 1.0, then .net 2.0?Marking a Reply as 'Answered', not only GAIN us some POINTS, but it also HELP others to find RIGHT solution.  Hi,Hey no issues, u can directly install .Net 1.0 no matter you already have .Net 2.0 If this reply is answer to your question then mark this reply as Answer Get more solutions in SQL Server, C#.Net 3.5/2.0/1.1, SharePoint-Mohammad Nizamuddin What I know is if you install .Net Framework 2.0, the older version gets already i...

How do you install the install the kernel source?
In OES linux, how do you install the kernel source and what's the recommend source cd - that is, oes sp2 or the original disks. Thank you. * zavi@hotmail.com wrote, On 01/19/2007 06:21 PM: > In OES linux, how do you install the kernel source and what's the recommend > source cd - that is, oes sp2 or the original disks. Just go into Yast, Software Management and install the kernel sources. It will ask you for the right CD. Then do an update through rug or Red Carpet to have the sources updated, i.e. match the version of your running kernel. Uwe -- Novell Support...

Module::Install not installing dependencies for me
I want to make a distribution that packages up dependencies for me. I think Module::Install is supposed to do this for me. -------------------------------------------------------------------- Without the details: I make a little module, tweak the Makefile.PL to use inc:Module::Install and tell it the dependencies, And I say "make dist", move the tar.gz file over to my other (windoze) machine, and untar it, and have what I expect in the inc dir: I say perl Makefile.PL, and make install - happy: But when I try to use it: C:\tmp\SGlicense-1.02>perl -e "use SGlic...

Using CPAN or CPANPLUS to install a list of modules (even if already installed) into a specified location
Is there an existing way to do the equivalent of: cpanp --prefix=/tmp/MyCollection --ignore-already-installed Module::One Module::Two ... The idea being that even if Module::One is already installed somewhere in @INC that i still end up with something like this: -M In article <9C335568-AE99-4BCE-9AD0-58E776E448C6@matisse.net>, Matisse Enzer <matisse@matisse.net> wrote: > Is there an existing way to do the equivalent of: > > > cpanp --prefix=/tmp/MyCollection --ignore-already-installed Module::One > Module::Two ... I don't know how you ...

Web resources about - How to install Source after a module Install is already loaded - asp.net.dotnetnuke-framework

Nullsoft Scriptable Install System - Wikipedia, the free encyclopedia
This article has an unclear citation style . The references used may be made clearer with a different or consistent style of citation , footnoting ...

Can Facebook Advertisers Test Mobile App Install Ads On Their Devices?
Some Facebook advertisers are now able to preview their mobile application install ads directly on their mobile devices, complete with active ...

Drive Mobile App Awareness and Installs Over The Holidays
Just in time for the holidays, we're announcing new buying, creative and targeting options for Facebook mobile app ads.

New Features to Mobile App Install Ads
Today we are happy to announce some updates to mobile app install ads to improve the experience people and developers have when viewing and creating ...

Facebook tries new designs for mobile page-Like and app install ads
Facebook began testing new designs for its mobile app install ads and page post ads this weekend. Following an update for Facebook for iOS, ...

Star Wars: The Force Awakens Drives Installs of Star Wars Apps
... Wars: The Force Awakens in theaters on downloads of Star Wars-themed apps on iOS and Android. AppsFlyer analyzed over one million app installs ...

Google is enabling Android app installs from search results
Google may be simplifying the way Android users install apps on their devices. Some users have reportedly been able to install new apps directly ...

How to install iOS 9.3 and get Night Shift on your iPhone without a developer account
... as earth-shattering either, but there's little question that they have users excited. And as has been the case in the past, you can install ...

Atelier 37.2 installs wooden bathroom inside Paris apartment
Paris studio Atelier 37.2 has added a multifaceted wooden volume to an apartment in the French capital to house two shower rooms

Android users will be able to install apps directly from search
... for apps on their respective mobile platforms, the main results appear on top inside their own panels. That makes them easy enough to install, ...

Resources last updated: 1/23/2016 7:59:07 AM